These are chat archives for numpy/numpy

19th
Nov 2016
Nathaniel J. Smith
@njsmith
Nov 19 2016 08:45
@ngoldbaum: I guess that might be true for setup_requires, but setup_requires doesn't work anyway so...
Nathan Goldbaum
@ngoldbaum
Nov 19 2016 16:01
agree to disagree i guess? it works for our use cases... of course i'd like to have support for PEP 518, that seems very nice